 footer{
  margin: 30px 0 0;
  width: 100%;
  background-color: #154194;
  text-align: center;
  color: #fff;
  font-size: 12px;
}

footer a, footer a:hover, footer a:visited{
  color: #fff;
}

footer svg{
    fill:#FFF;
}

.footer-logo-md a{
  width: 220px;
  height: 42px;
  margin: 20px auto;
  display: inline-block;
}

.footer-menu-md {
  width: 100%;
  text-transform: uppercase;
  text-align: center;
}

.footer-menu-md a {            
  padding: 5px 10px;
}

.footer-redes-md {
  padding: 20px 0 0;
  text-align: center;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 12.5% 12.5% 12.5% 12.5% 12.5% 12.5% 12.5% 12.5%; 
  width: 420px;
  max-width: 100%;
}

.footer-redes-md a{          
  background-color:rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  margin: 0 10px;
  width: 35px;
  height: 35px;
  position: relative;          
}

.icone-botoes-rodape {
  width: 18px;
  height: 18px;
  position: absolute;
  top: 8px;
  left: 8px;
}
.parceria-metropoles {
    margin: 80px auto 20px;
    width: 200px;
    text-align: center;
}

.parceria-metropoles svg{
  width: 100%;
  height: 40px;
}

.footer-copyright{
  border-top: 1px solid #004E9E;
  text-align: center;
  font-size: 12px;
  margin: 25px 0 0 0;
  padding: 6px 0;
  font-weight: 600;
}